define({"150":{i:0.0065784592828051,u:"../Content/Configuration/SSL/_ACI_SSLConfigParams_Reference.htm",a:"Secure Socket Layer Parameters This section describes the configuration parameters used to configure  Secure Socket Layer (SSL) connections between components. These parameters usually appear in the [SSLOptions] section of the configuration file.",t:"Secure Socket Layer Parameters"},"151":{i:0.00250882155168945,u:"../Content/Configuration/SSL/_ACI_SSLCACertificate.htm",a:"Certificate Authority (CA) certificate file of a trusted authority. The component only trusts communication with a peer that provides a certificate signed by the specified CAs.  Type: String Default: None Required: No Configuration Section: SSLOptionN Example: SSLCACertificate=trusted.crt See Also: ...",t:"SSLCACertificate"},"152":{i:0.000673641731956882,u:"../Content/Configuration/SSL/_ACI_SSLCACertificatesPath.htm",a:"Use this parameter to specify the path to a directory containing multiple CA certificates in PEM format to check against. Each file must contain one CA certificate. The files are looked up by the CA subject name hash value, which must be available. If more than one CA certificate with the same name ...",t:"SSLCACertificatesPath"},"153":{i:0.00424102617125028,u:"../Content/Configuration/SSL/_ACI_SSLCertificate.htm",a:"SSL Certificate file to use to identify this component to a peer. It can be either ASN1 or PEM format. This parameter requires a matching SSLPrivateKey value. Type: String Default: None Required: Yes Configuration Section: SSLOptionN Example: SSLCertificate=host1.crt\nSSLPrivateKey=host1.key See ...",t:"SSLCertificate"},"154":{i:0.00250882155168945,u:"../Content/Configuration/SSL/_ACI_SSLCheckCertificate.htm",a:"Specifies whether a certificate signed by a trusted authority is requested from peers. Setting SSLCACertificate implicitly sets SSLCheckCertificate to  True. If SSLCheckCertificate is set to  False, communications are encrypted, but certificates are not requested from peers. Type: Boolean Default: ...",t:"SSLCheckCertificate"},"155":{i:0.00250882155168945,u:"../Content/Configuration/SSL/_ACI_SSLCheckCommonName.htm",a:"Verifies the identity of the peer. Specifies whether the host name listed in the peer\u0027s certificate (that is, the CommonName or \"CN\" attribute) resolves to the same IP address as the peer itself, as determined by the network connection.  For example, if the host name in a certificate is ...",t:"SSLCheckCommonName"},"156":{i:0.0151132578403866,u:"../Content/Configuration/SSL/_ACI_SSLConfig.htm",a:"Identifies the configuration section in which the SSL configuration details are specified, usually SSLOptionN. You must set this parameter if you are using SSL connections between components. To control outgoing ACI calls, set this parameter in another component section, such as [DataDRE], [CatDRE], ...",t:"SSLConfig"},"157":{i:0.00250882155168945,u:"../Content/Configuration/SSL/_ACI_SSLMethod.htm",a:"Specifies which SSL protocol is used. The options are:  SSLV2 SSLV3 SSLV23 TLSV1 HPE recommends that you use the TLSV1, unless interoperability with older systems requires use of less secure protocols.\n\n Type: String Default: None Required: Yes Configuration Section: SSLOptionN Example: ...",t:"SSLMethod"},"158":{i:0.00611367932703313,u:"../Content/Configuration/SSL/_ACI_SSLPrivateKey.htm",a:"The private security key for the SSL certificate. It can be either ASN1 or PEM format. This parameter requires a matching SSLCertificate value. Type: String Default: None Required: Yes Configuration Section: SSLOptionN Example: SSLCertificate=host1.crt SSLPrivateKey=host1.key See Also: SSLConfig ...",t:"SSLPrivateKey"},"159":{i:0.00424102617125028,u:"../Content/Configuration/SSL/_ACI_SSLPrivateKeyPassword.htm",a:"The password for the file defined in SSLPrivateKey. The password might be in plain text, or basic or AES encryption format. Type: String Default: None Required: No Configuration Section: SSLOptionN Example: [SSLOption0]\nSSLCertificate=host1.crt\nSSLPrivateKey=host1.key\nSSLPrivateKeyPassword=PvKey1559 ...",t:"SSLPrivateKeyPassword"},"160":{i:0.000705452605688981,u:"../Content/Configuration/Server/Config_ServerParams.htm",a:"The [Server] section contains general settings. For example: [Server]\nMirrorMode=True\nPort=17000\nTimeBetweenRetries=60000\nDistributionMethod=0\nAdminClients=*.*.*.*\nXslTemplates=false You can install and operate the Distributed Action Handler either as a Standalone component or as integrated with ...",t:"Server Configuration Parameters"},"161":{i:0.00454640049273369,u:"../Content/Configuration/Server/AbridgedFull.htm",a:"Set AbridgedFull to  true, to send the Abridged parameter, set to  true, to the child engines for all queries. Only the fields received in the abridged response, such as ID, weight, and printfields are returned. Type: Boolean Default: False Required: No Configuration Section: Server Example: ...",t:"AbridgedFull"},"162":{i:0.00454640049273369,u:"../Content/Configuration/Server/AbridgedGetContentBatchS.htm",a:"The total number of references or docids that the DAH requests from all of its child servers in each batch. If the Distributed Action Handler sends requests for a large amount of data to its child servers (for example, by including a high MaxResults or Start value in an action), the Distributed ...",t:"AbridgedGetContentBatchSize"},"163":{i:0.00454640049273369,u:"../Content/Configuration/Server/AbridgedThreshold.htm",a:"The maximum number of initial results. If the Distributed Action Handler sends requests for a large amount of data to its child servers (for example, by including a high MaxResults or Start value in an action), you can use AbridgedThreshold to speed up the query process time. AbridgedThreshold ...",t:"AbridgedThreshold"},"164":{i:0.000681969995628723,u:"../Content/Configuration/Server/ACIFlushBatchSize.htm",a:"ACIFlushBatchSize The number of results to return before flushing the cache. Type: Long Default: 101 Required: No Configuration Section: Server Example: ACIFlushBatchSize=75 See Also:  ",t:"ACIFlushBatchSize"},"165":{i:0.000681969995628723,u:"../Content/Configuration/Server/ActivateChannelMode.htm",a:"Whether to return  MaxResults  information from each virtual database (VDB). If you are running the Distributed Action Handler in non-mirror mode, set ActivateChannelMode to  true to return the  MaxResults  number of results for each VDB when a Query or SuggestOnText action is run. Normally it ...",t:"ActivateChannelMode"},"166":{i:0.000681969995628723,u:"../Content/Configuration/Server/ActivateIRSMode.htm",a:"Use Instant Response Server mode. If you are running the Distributed Action Handler in Non-mirror mode and are using Distributor VDBs that are mapped to a normal child server and an IRS (Instant Response Server), you can type  true to operate the Distributed Action Handler in IRS mode. This option ...",t:"ActivateIRSMode"},"167":{i:0.000681969995628723,u:"../Content/Configuration/Server/AdditionalNameSpaces.htm",a:"Additional namespaces to add to the headers in XML. Separate multiple namespaces with a space. If the IDOL server index contains XML documents that use an additional namespace (other than autn), you must set AdditionalNameSpaces to a list of the extra namespaces that your XML uses. IDOL server adds ...",t:"AdditionalNameSpaces"},"168":{i:0.00820781893958309,u:"../Content/Configuration/Server/_ACI_AdminClients.htm",a:"The AdminClients parameter specifies the IP addresses (or host names) of clients that are permitted to send administrative commands to the ACI Port. Separate multiple addresses with commas. There must be no space before or after the comma. You can use wildcards in the IP address. For example, ...",t:"AdminClients"},"169":{i:0.00990586182412002,u:"../Content/Configuration/Server/_ACI_AllowedOutputDirectoryCSVs.htm",a:"A comma-separated list of the directories that the server  can write output files to. Output files are created when an action is sent with the  Output  parameter set to  file. The path must be absolute (for example, C:\\IDOLServer\\outputs or /store/idol/results). The service cannot write to ...",t:"AllowedOutputDirectoryCSVs"},"170":{i:0.000681969995628723,u:"../Content/Configuration/Server/AllowedQueryParameters.htm",a:"A comma-separated list of ACI action parameters that Distributed Action Handler passes through to child servers in non-Mirror Mode. By default, in non-Mirror Mode the Distributed Action Handler processes or passes through only query parameters that it recognizes. This parameter allows Distributed ...",t:"AllowedQueryParameters"},"171":{i:0.00254624520323991,u:"../Content/Configuration/Server/AsynchronousCommands.htm",a:"A comma-separated list of ACI asynchronous actions. This parameter applies only when Distributed Action Handler is in mirror mode, and mirroring servers that support ACI asynchronous actions. Type: String Default:   Required: No Configuration Section: Server Example: ...",t:"AsynchronousCommands"},"172":{i:0.000673641731956882,u:"../Content/Configuration/Server/BinaryCommands.htm",a:"A comma-separated list of actions that return binary data. You must use this parameter to allow DAH to distribute these actions and return the responses correctly. This parameter applies only when DAH is in mirror mode. Type: String Default:   Required: No Configuration Section: Server Example: ...",t:"BinaryCommands"},"173":{i:0.00454640049273369,u:"../Content/Configuration/Server/CombineIgnoreMissingValu.htm",a:"The method to use to combine results when they do not have the specified combine field. Set CombineIgnoreMissingValue to  true to treat each document that does not contain the combine field as distinct. When this parameter is set to  false, the combined results include only one document with no such ...",t:"CombineIgnoreMissingValue"},"174":{i:0.00454640049273369,u:"../Content/Configuration/Server/CombineMergedResults.htm",a:"Set CombineMergedResults to  false to stop Distributed Action Handler from performing combine operations on responses from child servers. It still sends the combine query parameter to the child servers. Type: Boolean Default: True Required: No Configuration Section: Server Example: ...",t:"CombineMergedResults"},"175":{i:0.00126164475077369,u:"../Content/Configuration/Server/DefaultEncoding.htm",a:"The encoding for Distributed Action Handler results. This value is the character encoding that the Distributed Action Handler converts all results to. Click a language to display the available encodings. Alternatively, if you know the standard encoding, you can use the second table to find the IDOL ...",t:"DefaultEncoding"},"176":{i:0.00126164475077369,u:"../Content/Configuration/Server/DisableParametricRange.htm",a:"Whether to preserve the MaxValues parameter in distributed actions, which disables the correct merging of parametric ranges. By default, Distributed Action Handler removes the MaxValues parameter when it forwards parametric queries to more than one child server, so that all child servers return all ...",t:"DisableParametricRange"},"177":{i:0.000888954175328912,u:"../Content/Configuration/Server/DistributedCommands.htm",a:"The number of distributed commands that you want to configure. Distributed commands are only applicable in mirror mode. They are actions that are distributed to all child servers. The response returned by the child servers is merged using the associated XSL template. For each action you must create ...",t:"DistributedCommands"},"178":{i:0.00131965068294515,u:"../Content/Configuration/Server/DistributedEngines.htm",a:"The number of servers that Distributed Action Handler distributes to. Use this parameter when configuring the Distributed Action Handler to operate as a Standalone. Type: Long Default:   Allowed Range: Minimum: 1 Maximum: 1024 Recommended Range:  Minimum: 1 Maximum: 100 Required: No Configuration ...",t:"DistributedEngines"},"179":{i:0.00554935849406953,u:"../Content/Configuration/Server/DistributionMethod.htm",a:"The method for distributing actions. Set DistributionMethod to  0 for failover, and  1 for load-balancing. The DistributionMethod determines how the DAH distributes actions if: it is run in mirror mode it is run in non-mirror mode, using Distributor VDBs databases Type one of the following to ...",t:"DistributionMethod"},"180":{i:0.000681969995628723,u:"../Content/Configuration/Server/EnforceGSSAPIIdentity.htm",a:"Whether to enforce the GSSAPI identity. When you set EnforceGSSAPIIdentity to  true, Distributed Action Handler returns an error if the value of the SecurityInfo parameter does not contain the GSSAPIPrincipal field, or if the value of this field does not match the GSSAPI principal of the user making ...",t:"EnforceGSSAPIIdentity"},"181":{i:0.000681969995628723,u:"../Content/Configuration/Server/EngineCheckTimeout.htm",a:"The timeout (in seconds) for when Distributed Action Handler connects to and checks the configuration of the child servers during start-up. Type: Long Default: 10 Allowed Range: Minimum: 1 Maximum: 600 Recommended Range: Minimum: 1 Maximum: 60 Required: No Configuration Section: Server Example: ...",t:"EngineCheckTimeout"},"182":{i:0.00574971499176882,u:"../Content/Configuration/Server/EngineMaxRetries.htm",a:"The maximum number of times that the Distributed Action Handler can attempt to connect to a child server before it marks the server as down and switches to a different child server. Type: Long Default: 2 Allowed Range: Minimum: 1 Maximum: 100 Recommended Range:  Minimum: 1 Maximum: 3 Required: No ...",t:"EngineMaxRetries"},"183":{i:0.00926166527346269,u:"../Content/Configuration/Server/EngineTimeout.htm",a:"The number of seconds after which the Distributed Action Handler connection to a child server times out if the Distributed Action Handler does not receive a reply.  This does not apply to GetStatus requests. Type: Long Default: 60 Allowed Range: Minimum: 1 Maximum: 86400 Recommended Range: Minimum: ...",t:"EngineTimeout"},"184":{i:0.000681969995628723,u:"../Content/Configuration/Server/_ACI_ExplicitHost.htm",a:"The IP address that the server should use on the host machine. If you install the server on a machine with more than one network interface, you can use this parameter to specify the IP address to use. If the machine only has one network interface, you do not need to set this parameter. Type: String ...",t:"ExplicitHost"},"185":{i:0.000681969995628723,u:"../Content/Configuration/Server/FastMirrorMode.htm",a:"Set to  true to enable fast mirror mode. You can use this option only when  MirrorMode  is set to  true. You can use fast mirror mode to improve performance in cases where the Distributed Action Handler is used only for requesting information from child servers. When running the Distributed Action ...",t:"FastMirrorMode"},"186":{i:0.000681969995628723,u:"../Content/Configuration/Server/ForwardEncryptedRequests.htm",a:"Whether to leave requests encrypted when they are distributed to child servers. Type  false to decrypt all encrypted requests before they are sent to child servers. The Distributed Action Handler encrypts the child server responses before returning it to the user. Type: Boolean Default: True ...",t:"ForwardEncryptedRequests"},"187":{i:0.000681969995628723,u:"../Content/Configuration/Server/LanguageDirectory.htm",a:"LanguageDirectory The path to the directory that contains the language files that the languages you are using require. Type: String Default: ./langfiles Required: Yes Configuration Section: Server Example: LanguageDirectory=./langfiles See Also: DefaultEncoding",t:"LanguageDirectory"},"188":{i:0.00476957914144615,u:"../Content/Configuration/Server/LoadBalanceMethod.htm",a:"This configuration setting determines the way the Distributed Action Handler distributes queries among child servers if: it is run in Mirror mode the load-balancing distribution method is being used ( DistributionMethod = 1) Type one of the following to determine which load balance method the ...",t:"LoadBalanceMethod"},"189":{i:0.000681969995628723,u:"../Content/Configuration/Server/_ACI_MaxFileUploadSize.htm",a:"The MaxFileUploadSize parameter specifies the maximum amount of data (in bytes) accepted by the server through an HTTP POST request. This parameter therefore limits the amount of data that can be sent to the server in an ACI action. To specify an unlimited size, set this parameter to  -1. HPE ...",t:"MaxFileUploadSize"},"190":{i:0.000681969995628723,u:"../Content/Configuration/Server/_ACI_MaxInputString.htm",a:"The MaxInputString parameter specifies the maximum number of characters that can be sent to the server in an HTTP request string. To specify an unlimited number, set this parameter to  -1. Type: Long Default: 64000 Required: No Configuration Section: Server Example: MaxInputString=-1 See Also:  ",t:"MaxInputString"},"191":{i:0.000681969995628723,u:"../Content/Configuration/Server/MaxResponseBuffer.htm",a:"The maximum size (in bytes) of the buffer in each ACI thread, used by Distributed Action Handler to store the response. A high value means that Distributed Action Handler keeps more memory. In most systems with the sufficient memory, the default value (unlimited) is appropriate. Type: Long Default: ...",t:"MaxResponseBuffer"},"192":{i:0.00274438383672323,u:"../Content/Configuration/Server/MaxResults.htm",a:"The maximum number of results to return for any query. If a query parameter of the same name ( Query / MaxResults ) has an unspecified value or the value assigned in the query is invalid, then its value is mapped to MaxResults. Type: Long Default: unlimited  Allowed Range;  Minimum: 1 Maximum: ...",t:"MaxResults"},"193":{i:0.000681969995628723,u:"../Content/Configuration/Server/MaxValueMultiplier.htm",a:"The value of a multiplier to use to modify the MaxValues action parameter in requests to child servers in non-mirror mode.  MaxValueMultiplier is enabled only when  DisableParametricRange  is set to  true.  When you set MaxValueMultiplier, the MaxValues action parameter for child servers is set to: ...",t:"MaxValueMultiplier"},"194":{i:0.00574971499176882,u:"../Content/Configuration/Server/MaxVDBEngines.htm",a:"The maximum number of servers mapped to by a virtual database (VDB) that the Distributed Action Handler queries before returning a (possibly null) result. This option is used for distributor VDBs that map to servers running in non-mirror mode, and applies to all of them. If the first server queried ...",t:"MaxVDBEngines"},"195":{i:0.0019995132244455,u:"../Content/Configuration/Server/MirrorMode.htm",a:"Set MirrorMode to  True if the IDOL servers that the DAH communicates with are identical (that is if the IDOL servers are configured identically and contain identical data). In this configuration, you have multiple identical child servers for load balancing or failover. In mirror mode, DAH can ...",t:"MirrorMode"},"196":{i:0.000681969995628723,u:"../Content/Configuration/Server/Offline.htm",a:"The Distributed Action Handler preserves the online/offline status of the virtual databases (VDBs) between restart. An up-to-date record of the online/offline status of each VDB is stored in a status file (status.dat).  You can define the location of the status file in the  StatusFileDirectory  ...",t:"Offline"},"197":{i:0.00454640049273369,u:"../Content/Configuration/Server/PersistentConnectionTime.htm",a:"The number of seconds of inactivity to elapse before the persistent HTTP connection to the child server is closed. Type: Long Default: 5 Allowed Range: Minimum: 1 Maximum: 86400 Recommended Range: Minimum: 1 Maximum: 600 Required: No Configuration Section: Server Example: ...",t:"PersistentConnectionTimeout"},"198":{i:0.000958027179423706,u:"../Content/Configuration/Server/PingPeriodInSec.htm",a:"The ping period (in seconds) on child servers that are currently marked UP. ( TimeBetweenRetries  determines the ping interval of child servers that are currently marked DOWN.) UP servers do not need as frequent monitoring as DOWN servers because their status is confirmed by the fact that they are ...",t:"PingPeriodInSec"},"199":{i:0.00400309736749545,u:"../Content/Configuration/Server/PingTimeout.htm",a:"The number of seconds that must elapse before the Distributed Action Handler times out GetStatus requests to the child servers. Type: Long Default: 1 Allowed Range: Minimum: 1 Maximum: 60 Recommended Range: Minimum: 1 Maximum: 10 Required: No Configuration Section: Server Example: PingTimeout=3 See ...",t:"PingTimeout"},"200":{i:0.00419356232300491,u:"../Content/Configuration/Server/_ACI_Port.htm",a:"The Port parameter specifies the port that is used to send ACI actions to the ACI server. Type: Long Default:   Required: No Allowed Range: \n                        Minimum: 1 Maximum: 65535\n                     Configuration Section: Server Example: Port=7008 See Also: AdminClients ProxyClients ...",t:"Port"},"201":{i:0.00187014789978049,u:"../Content/Configuration/Server/_ACI_ProxyClients.htm",a:"The ProxyClients parameter specifies the IP addresses or host names for proxy clients that are permitted to send actions to the ACI server. Separate multiple addresses with a comma. There must be no space before or after a comma. When an action is received, if the client address does not appear in ...",t:"ProxyClients"},"202":{i:0.00521382801898359,u:"../Content/Configuration/Server/_ACI_QueryClients.htm",a:"The QueryClients parameter specifies the IP addresses (or host names) of clients that are permitted to send queries to the ACI port. Separate multiple addresses with commas. There must be no space before or after the comma. You can use wildcards in the IP address. For example, 187.*.*.* includes any ...",t:"QueryClients"},"203":{i:0.000681969995628723,u:"../Content/Configuration/Server/QuerySummaryEngine.htm",a:"A list of child servers from which you want the Distributed Action Handler to return query summaries. Distributed Action Handler attempts to obtain and return a query summary from the first server listed and then attempts to obtain and return a query summary from successive servers in the list if ...",t:"QuerySummaryEngine"},"204":{i:0.000681969995628723,u:"../Content/Configuration/Server/SCAFileDirectory.htm",a:"SCAFileDirectory The directory path in which the State Changing Actions file (sca.dat) is stored. Type: String Default: ./ CurrentDAHDirectory Required: No Configuration Section: Server Example: SCAFileDirectory=./scafile See Also:  ",t:"SCAFileDirectory"},"205":{i:0.000826888684414963,u:"../Content/Configuration/Server/SecurityInfoKeys.htm",a:"The security keys that Distributed Action Handler uses to encrypt and decrypt the security information that it uses for user security. Set SecurityInfoKeys to four signed 32-bit integers (between 0 and 2147483647), separated with commas. There must be no space before or after the commas. To use AES ...",t:"SecurityInfoKeys"},"206":{i:0.000681969995628723,u:"../Content/Configuration/Server/SetXForwardedForHTTPHead.htm",a:"SetXForwardedForHTTPHeader Set SetXForwardedForHTTPHeader to  true to include the X-Forwarded-For HTTP header in requests from Distributed Action Handler to child servers. Type: Boolean Default: False Required: No Configuration Section: Server Example: SetXForwardedForHTTPHeader=true See Also:  ",t:"SetXForwardedForHTTPHeader"},"207":{i:0.000681969995628723,u:"../Content/Configuration/Server/ShowEngineStatus.htm",a:"Whether to return child-server status with query results. Set ShowEngineStatus to  true if you want the Distributed Action Handler to return the status of its child servers when it runs a GetContent, Query, Suggest or SuggestOnText action. When ShowEngineStatus=true in non-mirror mode, the child ...",t:"ShowEngineStatus"},"208":{i:0.000681969995628723,u:"../Content/Configuration/Server/ShowVDBInfo.htm",a:"Whether to include virtual database information.  Set ShowVDBInfo to  true to return details about the configured Distributed Action Handler virtual databases in the database information that the GetStatus action returns. Set it to  false to return only IDOL server database details. Type: Boolean ...",t:"ShowVDBInfo"},"209":{i:0.000681969995628723,u:"../Content/Configuration/Server/SimpleCombinatorMode.htm",a:"Set SimpleCombinatorMode to  true to use IDOL Server databases, rather than virtual databases (VDBs) to distribute and merge results. In SimpleCombinatorMode, you cannot configure VDBs, and Distributed Action Handler sends all queries to all child servers. Distributed Action Handler forwards the  ...",t:"SimpleCombinatorMode"},"210":{i:0.000681969995628723,u:"../Content/Configuration/Server/SortComparisonMethod.htm",a:"The method to use to control how sorting is performed. This parameter controls how items are sorted in query results, when the Sort action parameter is set to  FieldName:increasing or  FieldName:decreasing. You can set this parameter to one of the following values: 0 Standard byte-wise character ...",t:"SortComparisonMethod"},"211":{i:0.000681969995628723,u:"../Content/Configuration/Server/SortMissingValueAtEnd.htm",a:"The method to use to sort documents that do not have the specified sort field.  If SortMissingValueAtEnd is set to  false, these are sorted like any other value. For example, they occur at the end when the sort method is set to  Increasing or  Alphabetical, and at the start when the sort method is ...",t:"SortMissingValueAtEnd"},"212":{i:0.00179784403203409,u:"../Content/Configuration/Server/SpellingEngine.htm",a:"List of child servers to use for spell suggestion. The Distributed Action Handler attempts to obtain and return spelling suggestions from the first server listed, and attempts to obtain spelling suggestions from successive server in the list if and only if all previous servers fail to return ...",t:"SpellingEngine"},"213":{i:0.000681969995628723,u:"../Content/Configuration/Server/SpellingSuggestionMode.htm",a:"The mode of operation for the DAH to use to return spelling suggestions from the child servers. The following modes are available: 0 (SpellingEngine) The DAH returns the first non-null suggestion from the list of spelling engines. 1 (UseMajoritySpelling) The DAH returns the majority suggestion, ...",t:"SpellingSuggestionMode"},"214":{i:0.000681969995628723,u:"../Content/Configuration/Server/SSLConfig.htm",a:"Identifies the configuration section in which the SSL configuration details for distributed engines are specified, usually SSLOptionN. You must set this parameter if you are using SSL connections between DAH and child engines. Setting this parameter in the [Server] section controls incoming ACI ...",t:"SSLConfig"},"215":{i:0.00288269467062252,u:"../Content/Configuration/Server/StateTokensDirectory.htm",a:"The directory to use to store state information for child servers. This directory contains persistent information about states as generated by actions with the StoreState action parameter (for example, in a Query action). Type: String Default: ./statetokens Required: No Configuration Section: Server ...",t:"StateTokensDirectory"},"216":{i:0.00190711612662895,u:"../Content/Configuration/Server/StateTokensDirectoryUses.htm",a:"Set this parameter to  true to use a hashed directory structure (64 folders, each containing 64 folders) for the directory specified by  StateTokensDirectory  to store the stored state memory-mapped files. This option prevents a single directory from containing too many files, which can improve ...",t:"StateTokensDirectoryUsesHash"},"217":{i:0.000971807373201204,u:"../Content/Configuration/Server/StatusFileDirectory.htm",a:"The location of the directory containing the status file. The value of this parameter can be an absolute or relative path to the Distributed Action Handler directory. The status file (status.dat) contains information on the status of the Distributed Action Handler, such as an up-to-date record of ...",t:"StatusFileDirectory"},"218":{i:0.000681969995628723,u:"../Content/Configuration/Server/StoredStateTokenEngineID.htm",a:"Whether the Distributed Action Handler must add the child server ID as a prefix to the stored state token. This option only applies in mirror mode. When StoredStateTokenEngineID is set to  false, no server ID is added to the stored state token that is returned by the Distributed Action Handler. The ...",t:"StoredStateTokenEngineID"},"219":{i:0.00896282520943948,u:"../Content/Configuration/Server/StoredStateTokenExpiryPe.htm",a:"The number of seconds between checks for expired stored state token. If any token is found to have exceeded its lifetime, it is expired. Type: Long Default: 60 Allowed Range: Minimum: 1 Maximum: 86400 Recommended Range: Minimum: 10 Maximum: 3600 Required: No Configuration Section: Server Example: ...",t:"StoredStateTokenExpiryPeriod"},"220":{i:0.00829739646134876,u:"../Content/Configuration/Server/StoredStateTokenLifetime.htm",a:"The number of seconds until stored state tokens expire.  If you do not want to limit the stored state lifetime, set StoredStateTokenLifetime to  0. This disables automatic cleanup. Type: Long Default: 3600 Allowed Range: Minimum: 0 Maximum: 320000000 Recommended Range: Minimum: 60 Maximum: 86400 ...",t:"StoredStateTokenLifetime"},"221":{i:0.000681969995628723,u:"../Content/Configuration/Server/StrictMode.htm",a:"Whether to receive messages indicating that at least one child server responds or at least one child server does not respond. Distributed Action Handler returns error descriptions in its error response when in StrictMode, and writes the descriptions to the action log. These error descriptions can ...",t:"StrictMode"},});